<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <submodels>
    <!-- Nose -->
    <submodel n="0">
      <count  type="int">400</count>
    </submodel>
    <!-- Roof -->
    <submodel n="1">
      <count  type="int">400</count>
    </submodel>
    <!-- Tail -->
    <submodel n="2">
      <count  type="int">400</count>
    </submodel>
    <!-- Bombs -->
    <!-- Center left -->
    <submodel n="3">
      <count  type="int">2</count>
    </submodel>
    <!-- Center right -->
    <submodel n="4">
      <count  type="int">2</count>
    </submodel>
    <!-- Left wing -->
    <submodel n="5">
      <count  type="int">1</count>
    </submodel>
    <submodel n="6">
      <count  type="int">1</count>
    </submodel>
    <submodel n="7">
      <count  type="int">1</count>
    </submodel>
    <submodel n="8">
      <count  type="int">1</count>
    </submodel>
    <!-- Right wing -->
    <submodel n="9">
      <count  type="int">1</count>
    </submodel>
    <submodel n="10">
      <count  type="int">1</count>
    </submodel>
    <submodel n="11">
      <count  type="int">1</count>
    </submodel>
    <submodel n="12">
      <count  type="int">1</count>
    </submodel>
  </submodels>

</PropertyList>
